<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
				
                <h2 class="pageTitle">STORES</h2>
                
                <div class="store columns is-one-third-desktop">
                    <div class="store_img column">
                        <img src="http://via.placeholder.com/330x220" alt="">
                    </div>
                    <div class="store_info column is-half-tablet is-one-third-desktop">
                        <p class="store_name">台北大安</p>
                        <p><i class="fa fa-phone" aria-hidden="true"></i>(02)27381622</p>
                        <p><i class="fa fa-clock-o" aria-hidden="true"></i>營業時間：09:00 ~ 18:00</p>
                        <p><i class="fa fa-map-marker" aria-hidden="true"></i>台北市大安區復興南路二段248號10樓</p>
                        <a href="https://www.google.com.tw/maps/@25.0261584,121.5427091,15z" class="btn_second is-hidden-desktop" target="blank">Google Map</a>
                    </div>
                    <div class="store_map column is-hidden-touch is-one-third-desktop">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3615.2761499927647!2d121.54101871546703!3d25.024700844817104!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3442aa2ec9cf3c1b%3A0xee1aacc5fa67960c!2zMTA25Y-w5YyX5biC5aSn5a6J5Y2A5b6p6IiI5Y2X6Lev5LqM5q61MjY46Jmf!5e0!3m2!1szh-TW!2stw!4v1505441843678" width="360" height="220" frameborder="0" style="border:0" allowfullscreen></iframe>
                    </div>
                </div>

                <div class="store columns is-one-third-desktop">
                    <div class="store_img column">
                        <img src="http://via.placeholder.com/330x220" alt="">
                    </div>
                    <div class="store_info column is-half-tablet is-one-third-desktop">
                        <p class="store_name">新北林口</p>
                        <p><i class="fa fa-phone" aria-hidden="true"></i>(02)26089131</p>
                        <p><i class="fa fa-clock-o" aria-hidden="true"></i>營業時間：09:00 ~ 18:00</p>
                        <p><i class="fa fa-map-marker" aria-hidden="true"></i>新北市林口區文化三路一段441號14樓</p>
                        <a href="https://www.google.com.tw/maps/place/244%E6%96%B0%E5%8C%97%E5%B8%82%E6%9E%97%E5%8F%A3%E5%8D%80%E6%96%87%E5%8C%96%E4%B8%89%E8%B7%AF%E4%B8%80%E6%AE%B5441%E8%99%9F/@25.0745041,121.3656203,17z/data=!3m1!4b1!4m5!3m4!1s0x3442a6d8507d3dcd:0xd0019913a2a45734!8m2!3d25.0744993!4d121.367809" class="btn_second is-hidden-desktop" target="blank">Google Map</a>
                    </div>
                    <div class="store_map column is-hidden-touch is-one-third-desktop">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3613.8077572855996!2d121.36562031546764!3d25.07450414281955!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3442a6d8507d3dcd%3A0xd0019913a2a45734!2zMjQ05paw5YyX5biC5p6X5Y-j5Y2A5paH5YyW5LiJ6Lev5LiA5q61NDQx6Jmf!5e0!3m2!1szh-TW!2stw!4v1505441934866" width="360" height="220" frameborder="0" style="border:0" allowfullscreen></iframe>
                    </div>
                </div>
				
			</div>
            <div class="pageCover"></div>
            
            @@include('./template/_footer.html')
		</div><!-- end mainContent -->
		<script>
			$(function() {
				
			})
		</script>
	</body>
</html>